package com.app.admin.framework.system.permission.shiro.service;

import java.util.List;

/**
 * Shiro缓存管理
 */
public interface ShiroCacheManagerService {

    /**
     * 清除缓存
     * @param users 用户名集合
     */
    void destroy(List<String> users);

    /**
     * 删除登陆人对应的缓存
     * @param username 登录名
     */
    void clearShiroCache(String username);
}
